body{
  background-image: linear-gradient(to right, #37ecba 0%, #72afd3 100%);
}

.container h1{
  text-align: center;
  margin-top: 15%;
  color: white;
  font-size: 80px;
  font-weight: 700;
}

.container h3{
    text-align: center;
    height: 15vh;
    color: white;
    font-size: 40px;
    font-weight: 400;
}

#regbutton{
    font-weight: 100px;
    width: 25%;
    color: white;
    background-color: transparent;
    border-color: white;
    border: 2px solid white;
    border-radius: 2rem;
    padding:1.5%;
}
